<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<title>Comida</title>
		<link href="../static/css/8.css" rel="stylesheet" type="text/css">
	</head>
	<body>
		<div id="background">
			<div id="Layer0"><img src="../static/img/images8/Layer0.png"></div>
			<div id="15776659074bdf1703c4"><img src="../static/img/images8/15776659074bdf1703c4.png"></div>
			<div id="ondacopy3"><img src="../static/img/images8/ondacopy3.png"></div>
			<div id="ondacopy4"><img src="../static/img/images8/ondacopy4.png"></div>
			<div id="Rectnguloredondeado1"><img src="../static/img/images8/Rectnguloredondeado1.png"></div>
			<div id="Siendolaespecialidad"><img src="../static/img/images8/Siendolaespecialidad.png"></div>
			<div id="COMIDA"><img src="../static/img/images8/COMIDA.png"></div>
			<div id="SABORCOSTEO"><img src="../static/img/images8/SABORCOSTEO.png"></div>
		</div>
 </body>
 </html>